.btn {
    display: flex;
    outline: none;
    border: none;
    cursor: pointer;
    min-width: 214px;
    width: 100%;
    max-width: fit-content;
    padding: 16px 50px;
    justify-content: center;
    background-color: var(--red-devino);
    border-radius: 10px;
    text-decoration: none;
    font-size: var(--h6-s);
    color: var(--white-devino);
    font-weight: var(--h6-w);
    line-height: var(--h6-l);
    @media screen and (max-width: 768px) {
        padding: 12px 52px;
        min-width: 180px;
    }
    transition: 0.4s;
    &:hover {
        background-color: var(--black2-devino);
    }
    &:active {
        background-color: var(--black2-devino);
    }
    &.btn__black {
        background-color: var(--black2-devino);
        &:hover {
            background-color: var(--red-devino);
        }
        &:active {
            background-color: var(--black2-devino);
        }
    }
    &.btn__text {
        padding: 0;
        background-color: transparent;
        color: var(--red-devino);
        align-items: center;
        justify-content: start;
        min-width: fit-content;
        &:hover {
            color: var(--red2-devino);
            &::after {
                background-color: var(--red2-devino);
            }
        }
        &:active {
            color: var(--black2-devino);
            &::after {
                background-color: var(--black2-devino);
            }
        }
        &::after {
            content: '';
            background-color: transparent;
            display: flex;
            width: 24px;
            height: 24px;
            margin-left: 20px;
            background-color: var(--red-devino);
            -webkit-mask-image: url(../media/arrow_text_btn.svg);
            mask-image: url(../media/arrow_text_btn.svg);
            mask-repeat: no-repeat;
            mask-position: center;
            mask-size: contain;
            transition: 0.4s;
            @media (max-width: 789px) {
                width: 20px;
                height: 15px;
            }
        }
        @media (max-width: 789px) {
            &::after {
                width: 20px;
                height: 20px;
            }
        }
    }
}

.checkbox__container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}